---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.4-x86_64-bios-cloudinit-vm-aws
name: alpine-3.22.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:55:51.837236'
uploaded: '2026-04-17T22:32:40.001265'
imported: '2026-04-17T22:41:00.352849'
import_id: ami-0477742992796c5c9
import_region: us-west-2
signed: '2026-04-17T22:41:11.335941'
published: '2026-04-19T16:17:18.929066'
released: '2026-04-19T16:58:55.883318'
artifacts:
  ap-south-2: ami-0ecbb6485719addc8
  ap-south-1: ami-03b1c39d91eb8989d
  eu-south-1: ami-06dd3f47603b0a9fc
  eu-south-2: ami-083db2b665c0302b9
  me-central-1: ami-03f1cd348982a8f40
  il-central-1: ami-08ee8c24ebf12e91c
  ca-central-1: ami-0b1d5a6bb84b56f64
  eu-central-1: ami-057f953ab3ac4c8e7
  eu-central-2: ami-02bb27d26980c6249
  us-west-1: ami-09d4dabc961ccdde6
  us-west-2: ami-0477742992796c5c9
  af-south-1: ami-07c3dd7724f8baee3
  eu-north-1: ami-0816e1066f05d3bc7
  eu-west-3: ami-01be2aa05b121a603
  eu-west-2: ami-09046fa58ae1dc73e
  eu-west-1: ami-07534f5d42c3bdfc5
  ap-northeast-3: ami-0ad674acfcd6fc9e3
  ap-northeast-2: ami-0f4bf3db1d6bcbd19
  us-east-2: ami-028f24fb2148512c6
  ap-northeast-1: ami-04d761bb18b4cbd7d
  sa-east-1: ami-0f0778e17d5dbca41
  ap-east-1: ami-0b9daf08ef44fc2b0
  ap-southeast-1: ami-07dd958365ffa6b75
  ap-southeast-2: ami-00ce9a0e23df5453c
  ap-southeast-3: ami-0db88dbda511dbd8e
  ap-southeast-4: ami-0c80d5b3ff7c9a095
  us-east-1: ami-0f1ac9e7998f9cd78
metadata_updated: '2026-04-19T16:58:55.883664'
